Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451568 - kttsd segfaults from konqueror
Summary: kttsd segfaults from konqueror
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kdeaccessibility
Version: 9
Hardware: powerpc
OS: Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-15 22:19 UTC by Ian Chapman
Modified: 2008-06-27 23:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-27 23:17:19 UTC


Attachments (Terms of Use)
Backtrace from kcrash (deleted)
2008-06-15 22:19 UTC, Ian Chapman
no flags Details


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 164518 None None None Never

Description Ian Chapman 2008-06-15 22:19:35 UTC
Description of problem:

When selecting "Speak Text" from the tools menu in konqueror, a dialog box opens
which says:

The DBUS call StartText failed.

Then kttsd segfaults.


Version-Release number of selected component (if applicable):
kdeaccessibility-4.0.5-1.fc9.ppc


How reproducible:


Steps to Reproduce:
1. Load Konqueror
2. Select Tools -> Speak Text
3.
  
Actual results:

kttsd crashes

Expected results:

Text Would be spoken

Additional info:

Comment 1 Ian Chapman 2008-06-15 22:19:35 UTC
Created attachment 309419 [details]
Backtrace from kcrash

Comment 2 Steven M. Parrish 2008-06-18 13:28:04 UTC
Checked upstream and could not find a matching bug.  Please report upstream at
http://bugs.kde.org and add upstream info to this report.  Will monitor upstream
for resolution.

Comment 3 Ian Chapman 2008-06-20 11:39:20 UTC
Upstream bug number: 164518

http://bugs.kde.org/show_bug.cgi?id=164518



Comment 4 Steven M. Parrish 2008-06-27 23:17:19 UTC
Thanks for filing upstream.  Going to close this bug in favor of upstream report.


Note You need to log in before you can comment on or make changes to this bug.